/* line 4, ../sass/paragraph_pull_quote.scss */
.paragraphs-item-pull-quote.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_pull_quote.scss */
.paragraphs-item-pull-quote.color-scheme-light-gray-bg .content {
  margin-top: 3em;
  margin-bottom: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_pull_quote.scss */
  .paragraphs-item-pull-quote.color-scheme-light-gray-bg .content {
    margin-top: 2em;
    margin-bottom: 2em;
  }
}
/* line 18, ../sass/paragraph_pull_quote.scss */
.paragraphs-item-pull-quote .content {
  margin: 0 auto;
  max-width: 1184px;
}
@media (max-width: 600px) {
  /* line 18, ../sass/paragraph_pull_quote.scss */
  .paragraphs-item-pull-quote .content {
    margin-bottom: 4em;
  }
}
/* line 26, ../sass/paragraph_pull_quote.scss */
.paragraphs-item-pull-quote .content .content-inner-wrapper {
  margin: 0 20px;
  padding: 2em 0;
  border-top: 2px solid #434343;
  border-bottom: 2px solid #434343;
}
/* line 34, ../sass/paragraph_pull_quote.scss */
.paragraphs-item-pull-quote .field-name-field-quote {
  font-size: 3em;
  line-height: 1.1em;
}
/* line 40, ../sass/paragraph_pull_quote.scss */
.paragraphs-item-pull-quote .attribution {
  font-size: 1.2em;
  color: #888888;
  margin: 1em 0 0 0;
}
